Sequel.migration do

  up do
    create_table(:license_comments) do
      primary_key :id
      String :body, null: false
      DateTime :created_at
      DateTime :updated_at
    end

    alter_table(:license_comments) do
      add_foreign_key :license_id, :items
    end
  end

  down do
    drop_table(:license_comments)
  end

end
